*, *:before, *:after {
    margin: 0;
    padding: 0;
    outline: 0;

    font-family: 'Open Sans', sans-serif;

    font-size: 1em;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0em;

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/*VARIABLES*/
:root {
    --color-gray: #96989a;
    --color-capacitation: #f3755a;
    --color-socials: #d0da66;
    --color-news: #f8a16a;
    --color-downloads: #7bcab8;
    --color-agenda: #43afbb;

    --weight-light: 300;
    --weight-normal: 400;
    --weight-semibold: 600;
    --weight-bold: 700;

    --radius-px: 10px;
}

/*ICONS NORMALIZE*/
[class^="icon-"]:before,
[class*=" icon-"]:before {
    position: relative !important;
    top: .125em !Important;
    margin-right: .4em !Important;
}

.icon-notext:before {
    top: 0;
    margin-right: 0 !important;;
}

body {
    background-color: #FFF;
    color: #000;
}

h1 {
    font-size: 2em;
    font-weight: 300;
}

h2 {
    font-size: 1.8em;
    font-weight: 400;
}

h3 {
    font-size: 1.5em;
    font-weight: 700;
}

p {
    margin-bottom: 15px;
}

p:last-child {
    margin-bottom: 0;
}

i {
    vertical-align: bottom;
}

b, strong {
    font-weight: bold;
}

ul {
    list-style: none;
}

img {
    float: left;
    border: none;
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

small {
    font-size: 0.75em;
    color: #555;
}

a {
    text-decoration: none;
}

a img {
    border: 0;
}

.fontzero {
    font-size: 0em !important;
    position: absolute;
}

.mp-transition {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    display: block;
}

.radius {
    border-radius: var(--radius-px);
    -webkit-border-radius: var(--radius-px);
    -moz-border-radius: var(--radius-px);
    overflow: hidden;
}

input, select, textarea {
    width: 100%;
    border: 1px solid #b5b5b5;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    overflow: hidden;
    padding: 10px;
}

.btn {
    width: auto;
    float: left;
    padding: 10px 25px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: var(--weight-bold);
    background-color: var(--color-gray);
    color: #FFF;
}

.btn:hover {
    background-color: var(--color-gray) !important;
    color: #FFF;
}

.btn-yellow {
    background-color: var(--color-dark-yellow);
    color: var(--color-gray);
}

.btn-yellow:hover {
    background-color: #555;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    width: 100%;
}

.embed-container iframe,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

object, embed, video {
    max-width: 100% !important;
    height: auto !important;
}

table {	border-collapse: collapse;	border-spacing: 0;}
.clear {	clear: both;	height: 1px;	margin: 0 0 -1px;	overflow: hidden;}
fieldset, img {	border: 0;}
address, caption, cite, code, dfn, em, strong, th, var {	font-style: normal;	font-weight: normal;}
ol, ul {	list-style-type: none;	list-style-position: inside;}
caption, th {	text-align: left;}
abbr, acronym {	border: 0;}
sup {	color: #999;	font-size: 10px;}
strong {	font-weight: bold}
em {	font-style: italic}
a img {	border: none}
a:hover img { opacity: 0.7; filter: alpha(opacity=70);}
* { margin: 0; padding: 0; }
body { margin: 0px;}
h1 { font-size: 28px; font-family: 'Open Sans Condensed Bold', Helvetica, Arial, Serif; line-height: 34px; font-weight: bold; }
h2 { font-size: 22px; font-family: 'Open Sans Condensed Bold', Helvetica, Arial, Serif; }
h3 { font-size: 20px; font-family: 'Open Sans Condensed Bold', Helvetica, Arial, Serif; }
h4 { font-size: 18px; font-family: 'Open Sans Condensed Bold', Helvetica, Arial, Serif; }
h5 { font-size: 16px; font-family: 'Open Sans Condensed Bold', Helvetica, Arial, Serif; }
h6 { font-size: 10px; font-family: 'Open Sans Condensed Bold', Helvetica, Arial, Serif; text-transform:uppercase; color:#999 }
#conteudo h2, #conteudo h3, #conteudo h4, #conteudo h5, #conteudo h6{width: 100%; display: flex;}
#conteudo p { font-size: 13px; color: #333; }
#vejamais { font-size:10px; margin-top:5px; float:right; color:#999;}
#conteudo table {
	-x-system-font: none;
	font-family: inherit;
	font-size: inherit;
	font-size-adjust: inherit;
	font-stretch: inherit;
	font-style: inherit;
	font-variant: inherit;
	font-weight: inherit;
	line-height: inherit;
}
#conteudo th {
	background: #F3F3F3;
	color: #333;
}
#conteudo th, #conteudo td {
	line-height: 20px;
	padding: 4px;
}
#conteudo tr:nth-child(2n) {
	background: #eeeeee none repeat scroll 0 0;
}
hr {
	display: block;
	height: 1px;
	background: #CCC;
	border: 0;
	margin: 10px 0px 10px 0px;
	width: 100%;
	float: left;
}
.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 16px;
	box-shadow: 0 1px 5px #999999;
	-moz-box-shadow: 0 1px 5px #999999;
	-webkit-box-shadow: 0 1px 5px #999999;
}
.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 16px;
	box-shadow: 0 1px 5px #999999;
	-moz-box-shadow: 0 1px 5px #999999;
	-webkit-box-shadow: 0 1px 5px #999999;
}
.alignbottom {
	margin-bottom: 20px;
	box-shadow: 0 1px 5px #999999;
	-moz-box-shadow: 0 1px 5px #999999;
	-webkit-box-shadow: 0 1px 5px #999999;
}
.alignnone {
	box-shadow: 0 1px 5px #999999;
	-moz-box-shadow: 0 1px 5px #999999;
	-webkit-box-shadow: 0 1px 5px #999999;
}
.wp-caption {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: none;
	margin-bottom: 0px;
	padding: 0px;
}
#conteudo .wp-caption p, .gallery-caption {
	font-size: 10px;
	text-align: center;
	color: #999999;
}
.wp-caption img {
	box-shadow: 0 1px 2px #999999;
	-moz-box-shadow: 0 1px 2px #999999;
	-webkit-box-shadow: 0 1px 2px #999999;
}
.gallery img {
	box-shadow: 0 1px 2px #999999;
	-moz-box-shadow: 0 1px 2px #999999;
	-webkit-box-shadow: 0 1px 2px #999999;
	border: none;
	background: none;
	margin-bottom: 10px;
}
#sep {
	width: 100%;
	height: 20px;
}
.clear {
	clear: both;
}
.floatleft, .more_left {
	float: left;
}
.floatright {
	float: right;
}
html {
	overflow-y: scroll;
}
/* Padrões de links --------------------------------------------------------------------------------------------------------------------------------*/
li a {
	color: #333;
}
a:link {
	text-decoration: none;
	color: #666;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #666;
}
/* --------------------------------------------------------------------------------------------------------------------------------*/
#dropinternos {
	float:right;
        margin: 53px 0;
}
#dropinternos select {
	padding:10px; 
	cursor: pointer;
	color: #333;
        font-family: 'Open Sans Light', Helvetica, Arial, Serif;
	font-size: 14px;
	border: 1px solid #bbb;
}
#navegador {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 14px;
	color: #666;
}
#previouspost {
	float: left;
	width: 50%;
}
#nextpost {
	float: right;
	width: 50%;
	text-align: right;
}
#relacionados {
	float: left;
	width: 100%;
	color: #999;
	padding-bottom: 15px;
	margin-top:15px;
	border-bottom: 2px solid #CCC;
}
#relacionados h3 {
	margin-bottom:-20px;
}
.wp_rp_title { font-size:14px; margin-top:10px;}
#respond { 
	border-top: 2px solid #FFF;
	padding-top:15px;
	width: 100%;
	float: left;
}
#respond h3 {
	font-size: 20px;
	text-transform: uppercase;
	color: #600;
	font-weight: bold;
	color: #333333;
	background: none;
	height: auto;
	margin: 0 0 20px -6px;
}
#respond li {
	color: #333;
	text-shadow: 0px 1px 0px #000;
	text-shadow: 1px 1px #333;
}
#respond input[type=text], #respond textarea {
	padding-left: 10px;
	color: #333;
	font-size: 13px;
	border: 1px solid #bbb;
	background: #fff !important;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-top: 7px;
	outline: none;
	width:90%;
}
#respond input[type=text], #respond textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
 
 
#respond input[type=text]:focus, #respond textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}
#author { 
font-size: 16px;
color:#1d1d1d; 
letter-spacing:.1em;
} 

#url  { 
color: #21759b;
} 
#submit {
color: #ffffff;
background:#333;
font-size: 14px;
padding: 5px;
cursor:pointer;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
} 

#submit:hover {
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#003366), to(#006ad4));
  background: -moz-linear-gradient(top, #003366, #006ad4)
}

#conteudo {
    min-height: 500px;
}
#conteudo iframe { width: 100% !important; }
#conteudo h1 {
	font-size: 28px;
	line-height: 28px;
	margin-bottom:20px;
	font-weight: bold;
}
#conteudo em {
	font-style: italic;
}
#conteudo ul {
	margin: 0px;
	padding: 0px 0 0 20px;
	text-shadow: none;
}
#conteudo ul li {
	list-style: inside disc;
	margin: 0px;
	font-family: 'Open Sans Light', Helvetica, Arial, Serif;
    font-size: 18px;
    line-height: 24px;
    color: #333;
}
#conteudo ol {
	margin: 0px;
	padding: 0px 0 0 20px;
}
#conteudo img a {
	margin: 0px;
	border: 0px;
}
#conteudo ol li {
	list-style: inside decimal;
	margin: 0px;
	font-family: 'Open Sans Light', Helvetica, Arial, Serif;
    font-size: 18px;
    line-height: 24px;
    color: #333;
}

#conteudo blockquote {
	border-left: 3px solid #CCCCCC;
	color: #777777;
	font-size: 14px;
	float: left;
	font-weight:lighter;
	line-height: 1.8em;
	margin: 10px 20px 10px 30px;
	padding-left: 10px;
}
blockquote, q {
	quotes: none;
}
#conteudo input:active {
	background-color: #CCC;
}
#conteudo input[type="text"] {        
        width: calc(495 - 34px);
        margin-top: 7px;
        padding: 15px;
        font-family: 'Open Sans Condensed Light', Helvetica, Arial, Serif;
        font-size: 18px;
        height: 50px !important;
        color: #9f9ca2;
        border: 1px solid #e3e3e3;
        -webkit-box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        -moz-box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        letter-spacing: 1px;
        cursor: pointer;
        outline: none;
        border-radius: 0 !important;
        box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
}

#conteudo input[type="text"]:hover {
	border-color: #333;
}

#conteudo input[type="text"]:focus {
	border-color: #333;
}
#conteudo input[type="email"] {        
        width: calc(495 - 34px);
        margin-top: 7px;
        padding: 15px;
        font-family: 'Open Sans Condensed Light', Helvetica, Arial, Serif;
        font-size: 18px;
        height: 50px !important;
        color: #9f9ca2;
        border: 1px solid #e3e3e3;
        -webkit-box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        -moz-box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        letter-spacing: 1px;
        cursor: pointer;
        outline: none;
        border-radius: 0 !important;
        box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
}

#conteudo input[type="email"]:hover {
	border-color:;
}

#conteudo input[type="email"]:focus {
	border-color: #333;
}
#conteudo textarea{    
        width: calc(495 - 34px);
        margin-top: 7px;
        padding: 15px;
        font-family: 'Open Sans Condensed Light', Helvetica, Arial, Serif;
        font-size: 18px;
        line-height: 20px;
        color: #9f9ca2;
        border: 1px solid #e3e3e3;
        -webkit-box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        -moz-box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        box-shadow: inset 0px 5px 0px 0px rgba(0,0,0,0.02);
        letter-spacing: 1px;
        cursor: pointer;
        outline: none;
        border-radius: 0 !important;
        box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
}
#conteudo textarea:hover {
	border-color: #333;
}
#conteudo textarea:focus {
	border-color: #333;
}
#conteudo input[type="submit"] {    
        width: auto;
        float: left;
        padding: 0 15px;
        font-family: 'Open Sans Condensed Bold', Helvetica, Arial, Serif;
        font-size: 20px;
        line-height: 45px;
        color: #FFF;
        border: none;
        background: #d5da4e;
        cursor: pointer;    
	text-transform: uppercase;
}
#conteudo input[type="submit"]:hover {
	background: #5c5c5c !important;		
}
#conteudo input[type="submit"]:active {
	background: #000 !important;	
}
#tabela {
	font-size: 12px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #999;
	border-radius: 5px;
	margin-top: 10px;
	background: #FFFFFF;
}
#tabela th {
	padding: 12px 17px 12px 17px;
	font-weight: normal;
	background: #FFFFFF;
	font-size: 14px;
	color: #333;
	border-bottom: 1px dashed #666;
}
#tabela td {
	padding: 7px 17px 7px 17px;
	color: #333;
	background: #FFFFFF;
}
#tabela tbody tr:hover td {
	color: #333;
	background: #FFFFFF;
}
#tabela input[type="text"] {
	background:#FFF;
	padding:3px;
	border:1px #CCC solid;
}
/* PAGINAÇÃO --------------------------------------------------------------------------------------------------------------------------------*/

.wp-pagenavi .extend {
	display: none;
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.current {
	border: 1px solid #CCC;
	color: #666;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: inset 0 0 1px #fff;
	-ms-box-shadow: inset 0 0 1px #fff;
	-webkit-box-shadow: inset 0 0 1px #fff;
	box-shadow: inset 0 0 1px white;
	background: #FAFAFA; /* For IE and older browsers */
	background-image: -moz-linear-gradient(top, #FAFAFA 0, #d5d4d4 100%);
	background-image: -ms-linear-gradient(top, #FAFAFA 0, #d5d4d4 100%);
	background-image: -o-linear-gradient(top, #FAFAFA 0, #d5d4d4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FAFAFA), color-stop(100%, #d5d4d4));
	background-image: -webkit-linear-gradient(top, #FAFAFA 0, #d5d4d4 100%);
	background-image: linear-gradient(to bottom, #FAFAFA 0, #d5d4d4 100%);
	display: inline-block;
	line-height: 2.48em;
	height: 2.4em;
	text-decoration: none;
	margin: 0 .3em 12px;
	padding: 0 .85em;
	font-size: 12px;
	text-shadow: 0 1px 0 #fff;
}
.wp-pagenavi span.current {
	background: #d5d4d4; /* For IE and older browsers */
	background-image: -moz-linear-gradient(top, #d5d4d4 0, #FAFAFA 100%);
	background-image: -ms-linear-gradient(top, #d5d4d4 0, #FAFAFA 100%);
	background-image: -o-linear-gradient(top, #d5d4d4 0, #FAFAFA 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d5d4d4), color-stop(100%, #FAFAFA));
	background-image: -webkit-linear-gradient(top, #d5d4d4 0, #FAFAFA 100%);
	background-image: linear-gradient(to bottom, #d5d4d4 0, #FAFAFA 100%);
	border: 1px solid #999;
	moz-box-shadow: inset 0 0 10px rgba(0,0,0,.35);
	-ms-box-shadow: inset 0 0 10px rgba(0,0,0,.35);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.35);
}
.wp-pagenavi a:hover {
	border: 1px solid #aeacac !important;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.25);
	-ms-box-shadow: 0 0 3px rgba(0,0,0,.25);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.25);
	box-shadow: 0 0 3px rgba(0,0,0,.25);
}

h2.accordion{ cursor: pointer; }
div.accordion{ display: none; }
.faq { margin-bottom:10px; padding-bottom:10px; border-bottom:1px #f5f5f5 solid;}